Upstream information

CVE-2012-6639 at MITRE

Description

An privilege elevation vulnerability exists in Cloud-init before 0.7.0 when requests to an untrusted system are submitted for EC2 instance data.

SUSE information

Overall state of this security issue: Ignore

This issue is currently rated as having important severity.

SUSE Bugzilla entry: 867302 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.